RubyGems Navigation menu

logstash-output-opsgenie 3.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.0.0 - September 22, 2017 (8.5 KB)
  2. 2.1.0 - July 06, 2017 (8.5 KB)
  3. 2.0.5 - February 16, 2017 (8.5 KB)
  4. 2.0.4 - April 11, 2016 (8.5 KB)
  5. 2.0.3 - March 31, 2016 (8.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

Authors:

  • Elastic

SHA 256 checksum:

4b66151c16dec87b629cecbc4db167d2645a98ba82dc017ede9caaa2ecaa51e0

Total downloads 10,949

For this version 4,493

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: